[
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/EcMasterDemo.dir/Examples/EcMasterDemo/EcDemoApp.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo/EcDemoApp.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo/EcDemoApp.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcDemoParms.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcDemoParms.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcDemoParms.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcDemoTimingTask.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcDemoTimingTask.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcDemoTimingTask.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcLogging.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcLogging.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcLogging.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcNotification.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcNotification.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcNotification.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcSdoServices.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSdoServices.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSdoServices.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcSelectLinkLayer.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSelectLinkLayer.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSelectLinkLayer.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/EcSlaveInfo.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSlaveInfo.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/EcSlaveInfo.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/PMC_Acontis_Examples.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/PMC_Acontis_Examples.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/PMC_Acontis_Examples.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/Linux/EcDemoMain.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux/EcDemoMain.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux/EcDemoMain.cpp"
},
{
  "directory": "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common",
  "command": "/usr/bin/c++  -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux\" -I\"/home/victor/Acontis Export/Acontis Example Project/SDK/INC\" -I\"/home/victor/Acontis Export/Acontis Example Project/Sources/Common\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/.\" -I\"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux\" -g -o CMakeFiles/libEcDemoLib.dir/Linux/EcDemoTimingTaskPlatform.cpp.o -c \"/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux/EcDemoTimingTaskPlatform.cpp\"",
  "file": "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux/EcDemoTimingTaskPlatform.cpp"
}
]